Bug 220904 - devel/liteide: Update to 32.2
Summary: devel/liteide: Update to 32.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Boris Samorodov
URL: https://github.com/visualfc/liteide/r...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2017-07-21 13:50 UTC by Dmitri Goutnik
Modified: 2017-07-25 17:36 UTC (History)
1 user (show)

See Also:
bsam: maintainer-feedback+


Attachments
patch file (2.46 KB, patch)
2017-07-21 13:50 UTC, Dmitri Goutnik
dmgk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitri Goutnik freebsd_committer 2017-07-21 13:50:38 UTC
Created attachment 184574 [details]
patch file

Changelog: https://github.com/visualfc/liteide/releases

portlint -AC: OK
poudriere testport: OK (11a, 10i, QT4 and QT5 options tested)
Comment 1 Boris Samorodov freebsd_committer 2017-07-24 20:20:12 UTC
Take.
Comment 2 commit-hook freebsd_committer 2017-07-25 17:35:36 UTC
A commit references this bug:

Author: bsam
Date: Tue Jul 25 17:34:47 UTC 2017
New revision: 446613
URL: https://svnweb.freebsd.org/changeset/ports/446613

Log:
  devel/liteide: Update to version 32.2.

  PR:		220904
  Submitted by:	Dmitri Goutnik <dg@syrec.org> (maintainer)

Changes:
  head/devel/liteide/Makefile
  head/devel/liteide/distinfo
  head/devel/liteide/files/
  head/devel/liteide/files/patch-src_3rdparty_qjsonrpc_src_json_json.pri
  head/devel/liteide/pkg-plist
Comment 3 Boris Samorodov freebsd_committer 2017-07-25 17:36:30 UTC
Committed, thanks!